## types

types

## Types and Values

enum | FolksMaybeBool

## Description

## Functions

## Types and Values

### enum FolksMaybeBool

A 'boolean' type that has a distinct 'unset' state.

#### Members

FOLKS_MAYBE_BOOL_UNSET | This value is explicitly unset. |
FOLKS_MAYBE_BOOL_FALSE | False (this value was set from its default of UNSET). |
FOLKS_MAYBE_BOOL_TRUE | True (this value was set from its default of UNSET). |

Since: 0.3.1